.breadcrumb {
  width: 100%;
  height: 50px;
  position: absolute;
  margin-bottom: 0;
  border-radius: 0;
  background-color: rgb(255, 255, 255);
  transition: all .5s ease;
  z-index: 500;
  -webkit-box-shadow: 0 0 50px -4px rgba(0,0,0,0.55);
  -moz-box-shadow: 0 0 50px -4px rgba(0,0,0,0.55);
  box-shadow: 0 0 50px -4px rgba(0,0,0,0.55);
}
.breadcrumb:hover {
  color: darkgoldenrod;
  background-color: rgb(255, 255, 255);
}
.btn-group.pull-right {
  z-index: 8000;
}
.open>.dropdown-menu {
  z-index: 9999;
  display: block;
}
ol.breadcrumb>li>a{
  color: darkgoldenrod;
  transition: all .5s ease;
}
